Subject: Re: [PATCH v2] Introduce new configuation option to override committer information

From: Stephen Kelly <[email-masked]>
Date: Thu, 20 Jan 2011 12:16:37 +0100

Ramkumar Ramachandra wrote:

> Currently, there is no way to set committer information on a
> per-repository basis. The 'user.name' and 'user.email' configuration
> options set both author and committer information. To solve this,
> introduce 'user.committername' and 'user.committeremail' configuration
> options to override committer name and email respectively.

Is this patch going to become part of git, or is it in already?

If not it will probably just get lost because there is no issue tracker.

Thanks,

Steve.